.section--form .wpcf7 form.wpcf7-form {
    padding: 40px;
}

.section--form .wpcf7 form.wpcf7-form p + p {
    margin-top: 30px;
}

.section--form .wpcf7 form.wpcf7-form p + p.acceptance-disclaimer {
    margin-top: 15px;
}

.section--form .wpcf7 form.wpcf7-form p span input {
    margin-left: 0;
    margin-right: 0;
}

.section--form .wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap.acceptance span.wpcf7-list-item {
    margin-left: 8px;
}

.section--form .wpcf7 form.wpcf7-form input.emetriq-cbx + span.wpcf7-list-item-label::before {
    top: 6px;
    width: 24px;
    height: 24px;
    border: 1px solid #999;
    border-radius: 3px;
    content: "";
    display: inline-block;
    opacity: 1;
    transition: none;
    position: absolute;
    left: -8px !important;
    background: #fff;
}

.section--form .wpcf7 form.wpcf7-form input.emetriq-cbx + span.wpcf7-list-item-label:hover::before {
    background: url('../../assets/images/svg/icon_check_grey.svg') no-repeat 50%/16px 16px #fff;
}

.section--form .wpcf7 form.wpcf7-form input.emetriq-cbx:checked + span.wpcf7-list-item-label::before {
    background: url('../../assets/images/svg/icon_check_white.svg') no-repeat 50%/16px 16px #02748B;
}

.section--form .wpcf7 form.wpcf7-form input.emetriq-cbx + span.wpcf7-list-item-label {
    font-size: 18px;
    margin-left: 14px;
}

.section--form .wpcf7 form.wpcf7-form input.emetriq-cbx + span.wpcf7-list-item-label:hover {
    cursor: pointer;
}

.section--form .wpcf7 form.wpcf7-form input.emetriq-cbx.acceptance-cbx + span.wpcf7-list-item-label {
    font-weight: bold;
    color: #66696a;
}

.section--form .wpcf7 form.wpcf7-form input.emetriq-cbx.acceptance-cbx.wpcf7-not-valid + span.wpcf7-list-item-label {
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p.acceptance-disclaimer.wpcf7-not-valid,
.section--form .wpcf7 form.wpcf7-form p.acceptance-disclaimer.wpcf7-not-valid a,
.section--form .wpcf7 form.wpcf7-form p.acceptance-disclaimer.wpcf7-not-valid a:hover,
.section--form .wpcf7 form.wpcf7-form p.acceptance-disclaimer.wpcf7-not-valid a:active,
.section--form .wpcf7 form.wpcf7-form p.acceptance-disclaimer.wpcf7-not-valid a:focus {
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p span input[type="email"].wpcf7-not-valid,
.section--form .wpcf7 form.wpcf7-form p span input[type="text"].wpcf7-not-valid,
.section--form .wpcf7 form.wpcf7-form p span input[type="number"].wpcf7-not-valid,
.section--form .wpcf7 form.wpcf7-form p span select.wpcf7-not-valid {
    border-color: #f22525 !important;
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p span input.wpcf7-not-valid::-webkit-input-placeholder,
.section--form .wpcf7 form.wpcf7-form p span select.wpcf7-not-valid::-webkit-input-placeholder {
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p span input.wpcf7-not-valid:focus::-webkit-input-placeholder,
.section--form .wpcf7 form.wpcf7-form p span select.wpcf7-not-valid:focus::-webkit-input-placeholder {
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p span input.wpcf7-not-valid::-moz-placeholder,
.section--form .wpcf7 form.wpcf7-form p span select.wpcf7-not-valid::-moz-placeholder {
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p span input.wpcf7-not-valid:focus::-moz-placeholder,
.section--form .wpcf7 form.wpcf7-form p span select.wpcf7-not-valid:focus::-moz-placeholder {
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p span input.wpcf7-not-valid::-ms-input-placeholder,
.section--form .wpcf7 form.wpcf7-form p span select.wpcf7-not-valid::-ms-input-placeholder {
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p span input.wpcf7-not-valid:focus::-ms-input-placeholder,
.section--form .wpcf7 form.wpcf7-form p span select.wpcf7-not-valid:focus::-ms-input-placeholder {
    color: #f22525 !important;
}

.section--form .wpcf7 form.wpcf7-form p.wpcf7-not-valid::after {
    content: "Das Feld ist erforderlich.";
    display: block;
    font-size: 14px !important;
    color: #f22525;
}

.section--form .wpcf7 form.wpcf7-form input.emetriq-cbx.wpcf7-not-valid + span.wpcf7-list-item-label::before {
    border-color: #f22525;
}

.section--form .wpcf7 form.wpcf7-form p.wpcf7-not-valid.wpcf7-email-not-valid::after {
    content: "Bitte gib eine gültige E-Mail-Adresse ein.";
}

.cf7-pre-send-form {
    margin: 25px auto 0;
    background-color: #e7ff1d;
    color: #424141;
    font-weight: 600;
    text-transform: uppercase;
    min-width: 300px;
    width: auto;
    border: none;
    height: auto;
    font-size: 18px;
    padding: 20px;
    white-space: normal;
    word-wrap: break-word;
}

.cf7-pre-send-form:hover,
.cf7-pre-send-form:focus,
.cf7-pre-send-form:active {
    background: #24abe2;
    color: #fff !important;
    transition: all .15s linear;
}

@media only screen and (max-width: 767px) {
    .section--form .wpcf7 form.wpcf7-form {
        padding: 20px;
    }

    .section--form .wpcf7 form.wpcf7-form p + p {
        margin-top: 20px;
    }

    .section--form .wpcf7 form.wpcf7-form p button.cf7-pre-send-form {
        width: 100%;
    }
}